SAP Knowledge Base Article - Preview

2993027 - Repository upgrade error: "Cannot drop the index 'PMXMAT.PMXMAT_XCLS'" - SAP PD

Symptom

Error is raised when upgrading the repository from 16.6.6.3 to 16.7:

Cannot drop the index ‘PMXMAT.PMXMAT_XCLS’, because it does not exist or you do not have permission.


Read more...

Environment

SAP PowerDesigner (PD) 16.7

Product

SAP PowerDesigner 16.7

Keywords

update, sql , KBA , BC-SYB-PD , PowerDesigner , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.